Package: AWFisher
Type: Package
Title: An R package for fast computing for adaptively weighted fisher's
        method
Version: 1.6.0
Date: 2020-02-08
Author: Zhiguang Huo
Maintainer: Zhiguang Huo <zhuo@ufl.edu>
biocViews: StatisticalMethod, Software
VignetteBuilder: knitr
Description: Implementation of the adaptively weighted fisher's method, including fast p-value computing, variability index, and meta-pattern.
License: GPL-3
Depends: R (>= 3.6)
Imports: edgeR, limma, stats
BugReports: https://github.com/Caleb-Huo/AWFisher/issues
Suggests: knitr, tightClust
Packaged: 2021-05-19 21:06:57 UTC; biocbuild
RoxygenNote: 6.1.1
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/AWFisher
git_branch: RELEASE_3_13
git_last_commit: d14025a
git_last_commit_date: 2021-05-19
Date/Publication: 2021-05-19
Built: R 4.1.0; x86_64-apple-darwin13.4.0; 2021-05-30 19:57:26 UTC; unix
